Create A Forum - Support Forums

Support => General Support => Topic started by: member on March 20, 2012, 02:00:44 pm

Title: Problem .
Post by: member on March 20, 2012, 02:00:44 pm

Hi all , i cant use the style again .



When i used dark_blue , and i tried to use it again , it didnt work .


It shows like that :





An Error Has Occurred!

Style already is installed. Please install or select it.
If you want to use this style please click here
Title: Re: Problem .
Post by: CreateAForum on March 20, 2012, 03:01:05 pm
Delete the old style from your style list and then try to pick it again
Title: Re: Problem .
Post by: member on March 20, 2012, 03:53:02 pm
Thx very much !!